=== debian/control ===
Source: mscim-tables
Section: user/system
Priority: optional
Maintainer: Ming Hua <minghua-guest@users.alioth.debian.org>
Uploaders: Osamu Aoki <osamu@debian.org>, LI Daobing <lidaobing@gmail.com>
Build-Depends: dpkg-dev (>= 1.13.19), debhelper (>= 4.0.0), dpatch, pkg-config,
 autotools-dev, gettext, libmscim-dev (>= 1.4.6), sharutils
Standards-Version: 3.8.0
Vcs-Svn: svn://svn.debian.org/pkg-ime/scim-tables/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-ime/scim-tables/trunk/
Homepage: http://www.scim-im.org/projects/imengines

Package: mscim-modules-table
Architecture: any
Depends: mscim, ${shlibs:Depends}
Recommends: mscim-tables-zh | mscim-tables-ja | mscim-tables-ko | mscim-tables-additional
Replaces: mscim (<< 1.2.0)
Description: generic tables IM engine module for SCIM platform
 SCIM (Smart Common Input Method) is an input method (IM) platform.
 .
 This package is the generic tables IM engine for SCIM.  With data tables this
 module can provides input method for various languages.
 .
 For details about SCIM, please see the description of package scim.

Package: mscim-tables-zh-extras
Architecture: all
Depends: mscim-modules-table (>= ${source:Version})
Recommends: ttf-arphic-gbsn00lp | ttf-arphic-gkai00mp, ttf-arphic-bsmi00lp | ttf-arphic-bkai00mp
Enhances: mscim
Description: Chinese input method data tables for SCIM platform
 SCIM (Smart Common Input Method) is an input method (IM) platform.
 .
 This package contains SCIM table-based input method data for Chinese.
 Currently the provided tables are:
 .
 Array30, CangJie, CangJie3, CangJie5, Cantonese, CantonHK, CNS11643,
 Dayi3, EZ-Big, Erbi, Erbi-QS, Jyutping, Quick, Simplex, Stroke5,
 Wu, ZhuYin, ZhuYin-Big, and Ziranma.
 .
 Traditional Chinese users may also want to look at the scim-chewing
 package, which provides a Phonetic (BoPoMoFo) input method likely
 better than the one provided by ZhuYin and ZhuYin-Big tables in this
 package.
 .
 For details about SCIM, please see the description of package scim.

Package: mscim-tables-zh-wubi
Architecture: all
Depends: mscim-modules-table (>= ${source:Version})
Recommends: ttf-arphic-gbsn00lp | ttf-arphic-gkai00mp, ttf-arphic-bsmi00lp | ttf-arphic-bkai00mp
Enhances: mscim
Description: Chinese input method data tables for SCIM platform
 SCIM (Smart Common Input Method) is an input method (IM) platform.
 .
 This package contains SCIM table-based input method data for Chinese.
 Currently the provided tables are:
 .
 Wubi
 .
 For details about SCIM, please see the description of package scim.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAC7mlDQ1BJQ0MgUHJvZmlsZQAAeAGF
 VM9rE0EU/jZuqdAiCFprDrJ4kCJJWatoRdQ2/RFiawzbH7ZFkGQzSdZuNuvuJrWliOTi0SreRe2h
 B/+AHnrwZC9KhVpFKN6rKGKhFy3xzW5MtqXqwM5+8943731vdt8ADXLSNPWABOQNx1KiEWlsfEJq
 /IgAjqIJQTQlVdvsTiQGQYNz+Xvn2HoPgVtWw3v7d7J3rZrStpoHhP1A4Eea2Sqw7xdxClkSAog8
 36Epx3QI3+PY8uyPOU55eMG1Dys9xFkifEA1Lc5/TbhTzSXTQINIOJT1cVI+nNeLlNcdB2luZsbI
 EL1PkKa7zO6rYqGcTvYOkL2d9H5Os94+wiHCCxmtP0a4jZ71jNU/4mHhpObEhj0cGDX0+GAVtxqp
 +DXCFF8QTSeiVHHZLg3xmK79VvJKgnCQOMpkYYBzWkhP10xu+LqHBX0m1xOv4ndWUeF5jxNn3tTd
 70XaAq8wDh0MGgyaDUhQEEUEYZiwUECGPBoxNLJyPyOrBhuTezJ1JGq7dGJEsUF7Ntw9t1Gk3Tz+
 KCJxlEO1CJL8Qf4qr8lP5Xn5y1yw2Fb3lK2bmrry4DvF5Zm5Gh7X08jjc01efJXUdpNXR5aseXq8
 muwaP+xXlzHmgjWPxHOw+/EtX5XMlymMFMXjVfPqS4R1WjE3359sfzs94i7PLrXWc62JizdWm5dn
 /WpI++6qvJPmVflPXvXx/GfNxGPiKTEmdornIYmXxS7xkthLqwviYG3HCJ2VhinSbZH6JNVgYJq8
 9S9dP1t4vUZ/DPVRlBnM0lSJ93/CKmQ0nbkOb/qP28f8F+T3iuefKAIvbODImbptU3HvEKFlpW5z
 rgIXv9F98LZua6N+OPwEWDyrFq1SNZ8gvAEcdod6HugpmNOWls05Uocsn5O66cpiUsxQ20NSUtcl
 12VLFrOZVWLpdtiZ0x1uHKE5QvfEp0plk/qv8RGw/bBS+fmsUtl+ThrWgZf6b8C8/UXAeIuJAAAA
 CXBIWXMAAAsTAAALEwEAmpwYAAAEt0lEQVRIDb1VW2hcVRTd595528ykmcSZTB5k8rDFJqX1gVgR
 EwsWrNYfi/RPBf0Q/RUVIfar4uNLrFpEELE+gvhTgwQbg2BrKJpXo5i2SUzzmkwnySTpvO6957j2
 PGJjJlOD0A3rnnP22Xfvfdbe91yhlKJbIdqtCMIxth9ICHFcCI3y6BJCZ2TXpbJm6rYC3hNvIBmQ
 y9CzYwn7rfywXvBjO4IDObqDQV+5S/M7LKp321SDXYnGOSl/e2hqvgv+ijq0lQrS3+L3etVt9WSa
 LboQbVLQHX+Ga5osUk2GVFVM/JKpKGKZNJw2LsLXfIcQ535Uyvy33+KBmH+l5HhC31sm0u8Lol1J
 pZytDjsNZzJqJG3MzJrmyFDaiF5IpWfgdBqYdROl+oiKnuim1IGqe+DkAFDRVxd8NqNU4JHpyEms
 zwJRYPHAjh3xVu/a2qlZQj7FqduyEdgeqQlAhzP7iz5f+FI4NN5TG+CM3zrk9VZkbdjuP6B0e+ey
 w1MZT/lcQpIInU+l+BRL+wVyAMVodRtOnRXot5TSgfBaX/5bc5HeKFGn/mRmEurBE8vLS1zHThSe
 M4GupBRvBn6FGwKFbc93kEvQvgnDpO7ryYEHPfbIcHOwVZraEzOmMXh4OvrdzYIVbwYQkSUekSbD
 YdckLbuC5Ply3rIOzZnyYq1dt+MYDQFdd3o0QaOpzHuPzUZfR7AVzrGYbKSOA0BOVvt399UHPx5u
 CHVHVXrALp1/odsOXc6Yy0PptPOT+NrMw1cjn/YmUud9mkZzlnwGrx05JYS9WBDWbaCOozDZZ+Zi
 4+r2iin0U0dvMh1pczpiHW7nA89FYhewfRoYA6bvdjrfnDGt+99eWhnF2voBhD+PSVHhOt4IGBXo
 5Lj7gPu+rw18/kV1VQrzE0fd7pqC/eXGmp+/qq7i3D5E0CbWQ7LvF2wK40bqYIWNrDU/MB0E+utt
 +u6RTGYKqtFHA4EYRnrN6/Vbkhqgn8dy6PHq7A2RZYR7nW1ulE2BCptd+bb+taHmrgXL2oV68F12
 5el7Jw22Oez1tKxIKzBuWBNYXuqcUHziXKacbO7XsR4wVyNkcBxHvhOoAtrbifY3N/ONYHk0OjiW
 sbRfkukBrK/Q18rCSH6b3njVsvTTK2vDWP7OuvxJHJiid3J2rGRqCvVgu6IyHA799Fn8etk7Syvv
 9tRV9tYIW/kqCbdf115JSPnkH4bR32a3jzk1zQmXoFPthPNVS6m+gYT5wbFIJJLNALXQzoRCrohK
 VO11OGrcpAfLNFGN6yaYIWpAMsfGDTPhFiLp1oQzIZUNN6fAf0BD2nwROpEh34mEb4vAlUJEsVPX
 qC+R/rYztvwCfMzbXi0vrz9ik980a5494MQBYzFlSlqUFl2zZGoiY04tS5lcVeraomVF0c7xgVRm
 DX4T7BtIA0mAhWvCdeeSeKptGnmI6jCfz1L3sr/8qJ3USwuW9OGaWTibSM1ik8H/Gu6yxTxWMbLT
 1B4io6mSDJ9OstJO0mf75z8UnyTRg1sfHxfXmeuVXK8RThuGkqOzo9jBsrJ4U9lq8qNZSqGYErr/
 JblA+c4o5QkmTMu2Bafh8q3fAoXW3OSoYLhpY5uKvwFhR8udNWzTigAAAABJRU5ErkJggg==

Package: mscim-tables-ja
Architecture: all
Depends: mscim-modules-table (>= ${source:Version})
Enhances: mscim
Description: Japanese input method data tables for SCIM platform
 SCIM (Smart Common Input Method) is an input method (IM) platform.
 .
 This package contains SCIM table-based input method data for Japanese.
 Currently the provided tables are Hiragana, Katagana, and Nippon.
 .
 Note the table-based Japanese input method provided in this package is
 very primitive, probably only useful for people just start learning
 Japanese, and most certainly doesn't fit native speakers' need.  Users
 who need to input Japanese all the time should look at other SCIM
 modules for Japanese, such as scim-anthy package.
 .
 For details about SCIM, please see the description of package scim.

Package: mscim-tables-ko
Architecture: all
Depends: mscim-modules-table (>= ${source:Version})
Enhances: mscim
Description: Korean input method data tables for SCIM platform
 SCIM (Smart Common Input Method) is an input method (IM) platform.
 .
 This package contains SCIM table-based input method data for Korean.
 Currently the provided tables are Hangul, Hangul Romaja, and Hanja.
 .
 Note the table-based Korean input method provided in this package is
 very primitive, probably only useful for people just start learning
 Korean, and most certainly doesn't fit native speakers' need.  Users
 who need to input Korean all the time should look at other SCIM modules
 for Korean, such as scim-hangul package.
 .
 For details about SCIM, please see the description of package scim.

Package: mscim-tables-additional
Architecture: all
Depends: mscim-modules-table (>= ${source:Version})
Enhances: mscim
Description: miscellaneous input method data tables for SCIM platform
 SCIM (Smart Common Input Method) is an input method (IM) platform.
 .
 This package contains SCIM input method data tables for non-CJK languages.
 The currently supported languages are Amharic, Arabic, Nepali, Russian, Thai,
 Ukrainian, Vietnamese, and several Indic languages (Bengali, Gujarati, Hindi,
 Kannada, Malayalam, Punjabi, Tamil and Telugu).  It also provides support for
 X-SAMPA and LaTeX style input.
 .
 Note many table-based input methods provided in this package are very
 primitive, and probably doesn't fit native speakers' need.  Users
 should also look at scim-m17n package (which uses M17N library) and see
 if it provides better support to the language he/she needs.
 .
 For details about SCIM, please see the description of package scim.
