## mscim-tables 0.5.9-1maemo4

=== debian/changelog ===
mscim-tables (0.5.9-1maemo4) fremantle; urgency=low

  * Remove setup module.
  * Add symbol table.

 -- Evan JIANG  <firstfan@gmail.com>  Wed, 06 Jan 2010 15:53:00 +0800
