## mscim-tables 0.5.9-1maemo5

=== debian/changelog ===
mscim-tables (0.5.9-1maemo5) fremantle; urgency=low

  * Enable maemo-optify 

 -- Evan JIANG  <firstfan@gmail.com>  Fri, 05 Feb 2010 18:02:00 +0800
