## mscim-tables 0.5.9-1maemo6

=== debian/changelog ===
mscim-tables (0.5.9-1maemo6) fremantle; urgency=low

  * Add 2 symbols to symbol table

 -- Evan JIANG  <firstfan@gmail.com>  Tue, 09 Feb 2010 22:44:00 +0800
