=== debian/rules ===
--- 
+++ 
@@ -83,8 +83,8 @@
 	$(MAKE)
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
 
-	uudecode -o debian/tmp/opt/maemo/usr/share/scim/icons/Translit.png debian/Translit.png.uu
-	uudecode -o debian/tmp/opt/maemo/usr/share/scim/icons/Ukrainian-Translit.png debian/Ukrainian-Translit.png.uu
+	uudecode -o debian/tmp/usr/share/scim/icons/Translit.png debian/Translit.png.uu
+	uudecode -o debian/tmp/usr/share/scim/icons/Ukrainian-Translit.png debian/Ukrainian-Translit.png.uu
 	# clean up unnecessary library files for modules
 	rm debian/tmp/usr/lib/scim-1.0/*/*/*.la
 	# distribute files to different binary packages
@@ -116,6 +116,7 @@
 	dh_fixperms -i
 	dh_installdeb -i
 	dh_gencontrol -i
+	maemo-optify
 	dh_md5sums -i
 	dh_builddeb -i
