## mscim-tables 0.5.9-1maemo7

=== debian/changelog ===
mscim-tables (0.5.9-1maemo7) fremantle; urgency=low

  * Update some table names

 -- Evan JIANG  <firstfan@gmail.com>  Thu, 18 Mar 2010 21:18:00 +0800
