=== debian/control ===
--- 
+++ 
@@ -152,3 +152,14 @@
  if it provides better support to the language he/she needs.
  .
  For details about SCIM, please see the description of package scim.
+
+Package: mscim-tables-symbol
+Architecture: all
+Depends: mscim-modules-table (>= ${source:Version})
+Enhances: mscim
+Description: Symbol table for SCIM platform
+ MSCIM (Maemo Smart Common Input Method) is an input method (IM) platform.
+ .
+ This package contains SCIM table-based input method data for symbols.
+ .
+ For details about MSCIM, please see the description of package mscim.
